<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo WEBSITE_TITLE; ?> - <?php echo PAGE_TITLE; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<link href="<?php echo TEMPLATE_DIR; ?>/screen.css" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/print.css" rel="stylesheet" type="text/css" media="print" />
</head>
<body>
<div id="container">
	<div id="topright">
		<p><?php echo WEBSITE_TITLE; ?></p>
		<h4><?php echo PAGE_DESCRIPTION; ?></h4>
		<p><?php echo PAGE_TITLE; ?></p>
	</div>
	<div id="top">
		<h2><?php show_breadcrumbs(); ?></h2>
	</div>
	<div class="cl"></div>
	<div id="gallery">
		<img src="<?php echo TEMPLATE_DIR; ?>/1.jpg" alt="Image of calculator" width="226" height="140"><img src="<?php echo TEMPLATE_DIR; ?>/2.jpg" alt="Image of Laptop" width="226" height="140"><img src="<?php echo TEMPLATE_DIR; ?>/3.jpg" alt="Image of network cable" width="221" height="140">
	</div>
	<div id="content">
		<div id="menu">
			<?php show_menu(1,0,1,true,'[a][menu_title][/a]','','','','class="menu_toppie"','class="current"'); ?>
		</div>
		<div id="pad">
			<p><?php page_content(); ?></p>
		</div>
	</div>
	<div id="news">
		<h1>Sub-Menu</h1>
		<?php show_menu(1,1,-1,true,'<p>[a][menu_title][/a]</p>','','','','',''); ?>
		<p>
			<?php if(FRONTEND_LOGIN == 'enabled' AND VISIBILITY != 'private' AND $admin->get_session('USER_ID') == '') { ?>
			<form name="login" action="<?php echo LOGIN_URL; ?>" method="post" class="login_table">
			<h1><?php echo $TEXT['LOGIN']; ?></h1>
			<?php echo $TEXT['USERNAME']; ?>:
			<input type="text" name="username" style="text-transform: lowercase;" />
			<?php echo $TEXT['PASSWORD']; ?>:
			<input type="password" name="password" />
			<input type="submit" name="submit" value="<?php echo $TEXT['LOGIN']; ?>" style="margin-top: 3px; text-transform: uppercase;" />
			<a href="<?php echo FORGOT_URL; ?>"><?php echo $TEXT['FORGOT_DETAILS']; ?></a>
			<?php if(is_numeric(FRONTEND_SIGNUP)) { ?>
				<a href="<?php echo SIGNUP_URL; ?>"><?php echo $TEXT['SIGNUP']; ?></a>
			<?php } ?>
			</form>
			<?php } elseif(FRONTEND_LOGIN == 'enabled' AND is_numeric($admin->get_session('USER_ID'))) { ?>
			<form name="logout" action="<?php echo LOGOUT_URL; ?>" method="post" class="login_table">
			<h1><?php echo $TEXT['LOGGED_IN']; ?></h1>
			<?php echo $TEXT['WELCOME_BACK']; ?>, <?php echo $admin->get_display_name(); ?>
			<br />
			<input type="submit" name="submit" value="<?php echo $MENU['LOGOUT']; ?>" />
			<br />
			<a href="<?php echo PREFERENCES_URL; ?>"><?php echo $MENU['PREFERENCES']; ?></a>
			<a href="<?php echo ADMIN_URL; ?>/"><?php echo $TEXT['ADMINISTRATION']; ?></a>
			</form>
			<?php }	?>
		</p>
		<h1>Search</h1>
		<p>
			<?php if(SHOW_SEARCH == true) { ?>
			<form name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION; ?>" method="post">
			<input type="text" name="string" class="search_string" />
			<input type="submit" name="submit" value="Search" class="search_submit" />
			</form>
			<?php } ?>
		</p>
	</div>
	<div id="footer" align="center">
		<?php page_footer(); ?>
	</div>	
</div>
</body>
</html>